﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'HIEMAS' AND COLUMN_NAME = 'IDEL' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_HIEMAS_IDEL')
BEGIN 
    PRINT 'Creating default constraint DF_HIEMAS_IDEL on table HIEMAS' 
    ALTER TABLE [dbo].[HIEMAS]
    ADD CONSTRAINT [DF_HIEMAS_IDEL] DEFAULT ((0)) FOR [IDEL]
END 
GO

